cegojdbc implements the JDBC driver for the Cego database system. a Java 1.5 runtime environment is required.

Changes

Supports cego 2.0.4 for usage with the SQuirrelSQL database frontend.

URL: Lemke IT